Kashjoy+ - Bug #2
Dip-chip failed
07/07/2022 11:33 AM - Kanjana Chaikong

Status: Closed

Priority: Urgent

Assignee: Wisarut Tiyamanee
Category:

Target version:

Due date:

% Done:

Start date:

Estimated time:

Spent time:

07/07/2022

0%
0.00 hour
0.00 hour

Description

cannot dip-chip chip no. ME314

History

#1 - 07/12/2022 02:14 PM - Vatchara J

- Assignee set to Wisarut Tiyamanee

#2 - 08/05/2022 04:13 PM - Vatchara J

- Status changed from New to Closed
